--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -13,9 +13,9 @@
 #
 #   $RCSfile: localize.sdf,v $
 #
-#   $Revision: 1.14 $
+#   $Revision: 1.17 $
 #
-#   last change: $Author: rt $ $Date: 2006/02/06 16:30:38 $
+#   last change: $Author: hr $ $Date: 2006/05/09 15:15:33 $
 #
 #   The Contents of this file are made available subject to
 #   the terms of GNU Lesser General Public License Version 2.1.
@@ -42,6 +42,7 @@
 #
 #*************************************************************************
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	af	Selekteer die sertifikaat wat u wil gebruik vir onderteken				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	as-IN	আপুনি গাবৰ কাৰণে ব্যৱহাৰ কৰিব বিচৰা প্ৰমাণপত্ৰখন নিৰ্বাচন কৰক				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	be-BY	Выберыце сертыфікат дзеля падпісання				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	bg	Изберете сертификата, който желаете да ползвате за подписване				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	bs	Izaberite certifikat koji želite koristiti za potpis				2002-02-02 02:02:02
@@ -57,6 +58,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	fi	Valitse varmenne, jota haluat käyttää allekirjoitukseen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	fr	Sélectionnez le certificat que vous souhaitez utiliser pour la signature				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	gu-IN	તમે સહી માટે જે પ્રમાણપત્રનો ઉપયોગ કરવા માંગો છો તે પસંદ કરો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	he	יש לבחור את תעודת האבטחה (cert) שתישמש כחותמת				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	hi-IN	प्रमाणपत्र चुनें आप जिसे हस्ताक्षरित करने के लिये प्रयोग करना चाहते हैं				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	hr	Označite certifikat, koji želite koristiti za potpisivanje				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	hu	Válassza ki az aláíráshoz használandó tanúsítványt				2002-02-02 02:02:02
@@ -66,11 +68,14 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ko	서명 시 사용할 인증서를 선택하십시오.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	lt	Pasirinkite parašui norimą naudoti liudijimą				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	mk	Изберете го сертификатот што сакате да го користите за потпишување				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ml-IN	താങ്കള്ക്ക്ഒപ്പിടാന് ഉപയോഗത്തിന‍് ആവശ്യമായ സര്ട്ടിഫിക്കറ്റ് തിരഞ്ഞെടുക്കുക. 				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	mr-IN	तुम्हाला हवे ते प्रमाणपत्र सहीसाठी निवडा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	nb	Velg sertifikatet du vil bruke til å signere				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	nl	Het certificaat selecteren dat u voor ondertekening wilt gebruiken				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	nn	Vel sertifikatet som du vil bruka til signering				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	nr	Khetha isitifikethi ofuna ukusisebenzisela ukutlikitla				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ns	Kgetha setifikeiti seo o nyakago go se diriša bakeng sa go saena				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	or-IN	ତୁମେ ହସ୍ତାକ୍ଷରକରିବା ପାଇଁ ଉପୋଗକରିବାକୁ ଚାହୁଁଥିବା ପ୍ରମାଣପତ୍ର ମନୋନୀତ କର				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	pa-IN	ਦਸਤਖਤ ਕਰਨ ਲਈ ਸਰਟੀਫਕੇਟ ਦੀ ਚੋਣ ਕਰੋ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	pl	Wybierz certyfikat do podpisywania				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	pt-BR	Selecione o certificado que você deseja utilizar para assinar.				2002-02-02 02:02:02
@@ -82,15 +87,20 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	sr-CS	Select the certificate you want to use for signing				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	sv	Välj det certifikat som du vill använda för signering				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	sw-TZ	Select the certificate you want to use for signing				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	te-IN	Select the certificate you want to use for signing				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	tg	Сертификатро барои истифода дар имзокунӣ интихоб кунед				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	th	เลือกใบรับรองที่คุณต้องการใช้กับการเซ็น				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ti-ER	ምረጽ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	tr	İmzalama için kullanmak istediğiniz sertifikayı seçin				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ts	Hlawula xitifiketi lexi u lavaka ku xi tirhisela nsayino				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	ur-IN	سرٹفیکیٹ کاانتخاب کریں جوآپ سائنینگ کے لئےاستعمال کرناچاہتےہیں				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	vi	Chọn chứng nhận bạn muốn dùng để ký				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	xh	Khetha isatifikethi ofuna ukusisebenzisela ukutyibela				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	zh-CN	选择要签署的证书				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	zh-TW	選取要用於簽名的憑證				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	fixedtext	RID_XMLSECDLG_CERTCHOOSER	FT_HINT_SELECT			0	zu	Khetha isitifiketi ofuna ukusisebenzisa ekusayineni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	af	Selekteer sertifikaat				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	as-IN	প্ৰমাণপত্ৰ নিৰ্বাচন কৰক				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	be-BY	Выбраць сертыфікат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	bg	Избор на сертификат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	bs	Odaberite certifikat				2002-02-02 02:02:02
@@ -106,6 +116,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	fi	Valitse varmenne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	fr	Sélection d'un certificat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	gu-IN	પ્રમાણપત્ર પસંદ કરો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	he	בחירת תעודת אבטחה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	hi-IN	चुनें प्रमाणपत्र				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	hr	Oznaćite certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	hu	Tanúsítvány kiválasztása				2002-02-02 02:02:02
@@ -115,11 +126,14 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	ko	인증서 선택				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	lt	Liudijimo parinkimas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	mk	Избирање сертификат				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	ml-IN	സര്ട്ടിഫിക്കറ്റ് തിരഞ്ഞെടുക്കുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	mr-IN	प्रमाणपत्र निवडा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	nb	Velg sertifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	nl	Certificaat selecteren				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	nn	Vel sertifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	nr	Khetha iSitifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	ns	Kgetha Setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	or-IN	ପ୍ରମାଣପତ୍ର ମନୋନୀତ କର				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	pa-IN	ਸਰਟੀਫਕੇਟ ਚੁਣੋ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	pl	Wybierz certyfikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	pt-BR	Selecionar certificado				2002-02-02 02:02:02
@@ -131,9 +145,12 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	sr-CS	Select Certificate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	sv	Välj certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	sw-TZ	Select Certificate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	te-IN	Select Certificate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	tg	Интихоби сертификат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	th	เลือกใบรับรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	tr	Sertifika Seç				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	ts	Hlawula Xitifiketi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	ur-IN	سرٹیفکیٹ منتخب کرو  				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	vi	Chọn chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	xh	Khetha Isatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	modaldialog	RID_XMLSECDLG_CERTCHOOSER		HID_XMLSEC_DLG_CERTCHOOSER		0	zh-CN	选择证书				2002-02-02 02:02:02
@@ -155,6 +172,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	fi	Näytä varmenne...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	fr	Afficher le certificat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	gu-IN	પ્રમાણપત્ર જુઓ...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	he	הצגת תעודת האבטחה...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	hi-IN	प्रमाणपत्र देखें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	hr	Pregled certifikata...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	hu	Tanúsítvány megtekintése...				2002-02-02 02:02:02
@@ -169,6 +187,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	nn	Vis sertifikat ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	nr	Bona iSitifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	ns	Lebelela Setifikeiti...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	or-IN	ପ୍ରମାଣପତ୍ରକୁ ଦେଖ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	pa-IN	ਸਰਟੀਫਕੇਟ ਵੇਖੋ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	pl	Zobacz certyfikat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	pt-BR	Exibir certificado...				2002-02-02 02:02:02
@@ -180,9 +199,12 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	sr-CS	View Certificate...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	sv	Visa certifikat…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	sw-TZ	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	te-IN	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	tg	Намоиши сертификат...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	th	ดูใบรับรอง...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	tr	Sertifika Görüntüle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	ts	Vona Xitifiketi...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	ur-IN	وئیو سرٹیفیکیٹ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	vi	Xem chứng nhận...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	xh	Jonga Isatifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	pushbutton	RID_XMLSECDLG_CERTCHOOSER	BTN_VIEWCERT			0	zh-CN	查看证书...				2002-02-02 02:02:02
@@ -204,6 +226,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	fi	Haltija\tMyöntäjä\tPäättymispäivämäärä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	fr	Émis pour\tÉmis par\tDate d'expiration				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	gu-IN	આપવું તે\tદ્રારા અપાયેલ\tપૂરૂ થયેલ તારીખ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	he	מונפק עבור\tמונפק על ידי\tבתוקף עד				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	hi-IN	इसे निर्गत\tइसके द्वारा निर्गत\tसमय समाप्ति तिथि				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	hr	Izdano za\tIzdano od\tDatum istjeka valjanosti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	hu	Tulajdonos\tKibocsátó\tLejárat dátuma				2002-02-02 02:02:02
@@ -218,6 +241,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	nn	Utferda til\tUtferda av\tGyldig til				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	nr	Sinikelwe u\tSikhutjhwe ngu\tIlanga lokuphela kokusebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	ns	Filwe\tFilwe ke\tLetšatši la go felelwa ke nako				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	or-IN	କୁ ନିର୍ଗମ\tଦ୍ବାରା ନିର୍ଗମ\tଅବସାନ ତାରିଖ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	pa-IN	ਜਾਰੀ ਕੀਤਾ\tਜਾਰੀਕਰਤਾ\tਮਿਆਦ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	pl	Wydany dla\tWydany przez\tData ważności				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	pt-BR	Emitido para\tEmitido por\tData de expiração				2002-02-02 02:02:02
@@ -229,6 +253,8 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	sr-CS	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	sv	Utfärdat till\tUtfärdat av\tFörfallodag				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	sw-TZ	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	te-IN	Issued to\tIssued by\tExpiration date				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	tg	Додашудааст ба\tДодашудааст аз\tСанаи эътибор				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	th	ประกาศถึง\tประกาศโดย\tวันหมดอายุ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	tr	Çıkarılan\tÇıkaran\tBitiş tarihi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	ts	Nyiketiwe eka\tNyiketiwe hi\tSiku ro hela ka vutirhiseki				2002-02-02 02:02:02
@@ -238,6 +264,7 @@
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	zh-TW	發行對象\t發行者\t過期日期				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificatechooser.src	0	string	RID_XMLSECDLG_CERTCHOOSER	STR_HEADERBAR			0	zu	Sinikwe u\tSikhishwe yi\tUsuku lokuphelelwa yisikhathi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	af	Sertifiseringspad				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	as-IN	প্ৰত্যয়িতকৰণৰ পথ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	be-BY	Сцежка сертыфікацыі				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	bg	Път до сертификата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	bs	Putanja certifikacije				2002-02-02 02:02:02
@@ -249,10 +276,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	en-GB	Certification path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	en-ZA	Certification path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	es	Ruta de certificado				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	et	Sertimise rada				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	et	Sertifitseerimise rada				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	fi	Varmennepolku				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	fr	Chemin de la certification				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	gu-IN	પ્રમાણિત પથ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	he	נתיב לקובץ התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	hi-IN	प्रमाणपत्र पथ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	hr	Putanja certifikata				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	hu	Tanúsítvány útvonala				2002-02-02 02:02:02
@@ -262,11 +290,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	ko	인증 경로				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	lt	Liudijimo adresas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	mk	Патека на сертифицирање				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	ml-IN	മാര്ഗ്ഗം അടയാളപ്പെടുത്തുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	mr-IN	प्रमाणपत्र मार्ग				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	nb	Sertfikatsti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	nl	Certificeringspad				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	nn	Sertfikatstig				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	nr	Indledlana yokuqinisekisa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	ns	Tsejana ya setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	or-IN	ପ୍ରମାଣପତ୍ର ଦାନ ପଥ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	pa-IN	ਸਰਟੀਫਿਕੇਟ ਮਾਰਗ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	pl	Ścieżka certyfikacji				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	pt-BR	Caminho da certificação				2002-02-02 02:02:02
@@ -278,15 +309,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	sr-CS	Certification path				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	sv	Sökväg för certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	sw-TZ	Certification path				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	te-IN	Certification path				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	tg	Роҳи азсертификат гузарӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	th	พาธการรับรรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	tr	Sertifika yolu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	ts	Ntila wa vutiyisekisi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	ur-IN	سرٹیفیکیشن راستہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	vi	Đường dẫn tới chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	xh	Indlela yothungelwano yokunikwa kwesatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	zh-CN	证书路径				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	zh-TW	憑證路徑				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTPATH			0	zu	Indlela yokuthola isitifiketi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	af	Sertifiseringstatus				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	as-IN	প্ৰত্যয়িতকৰণৰ মর্য্যদা 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	be-BY	Статус сертыфікацыі				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	bg	Статус на сертификата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	fixedtext	RID_XMLSECTP_CERTPATH	FT_CERTSTATUS			0	bs	Stanje certifikacije				2002-02-02 02:02:02
